FileMaker Mobile 2: Installationsproblem

Dieses Thema im Forum "Software" wurde erstellt von philo, 18. Juni 2002.

  1. philo

    philo Gast

    Ich versuche, Filemaker Mobile 2.0 anstelle der Version 1.0 zu installieren.

    Zuvor habe ich ein Upgrade von FM 5.0 auf Version 5.5dv2 erworben und installiert. Entsprechend der Aufforderung im Installer von Filemaker Mobile 2.0 habe ich die Version 1.0 in den FM- und Palm-Ordnern und auf dem Palm (Handspring Treo 180) deinstalliert.

    Nun erhalte ich bei dem Versuch der Installation jedoch die Fehlermeldung: "FileMaker Mobile Companion kann zurzeit nicht installiert werden. Palm Desktop 2.5 oder höher muss installiert sein."

    Auf dem Mac/Powerbook ist jedoch die Palm-Software in der Version 2.6.3 installiert, mit der die Version 1.0 von Filemaker Mobile auch tadellos funktioniert.

    Wie kann ich den Fehler beheben?
     

Diese Seite empfehlen